<ion-header>
  <ion-navbar>
    <ion-title>Clientes</ion-title>
  </ion-navbar>
</ion-header>
<ion-content>
  <ion-fab right bottom>
    <button ion-fab color="blue" (click)="novoCliente()"><ion-icon name="add"></ion-icon></button>
  </ion-fab>
  <ion-list>
    <ion-item *ngFor="let cliente of clientes">
      <ion-icon small color="danger" name='trash' item-start (click)="removeCliente(cliente)"></ion-icon>
      <ion-icon small color="primary" name='build' item-start (click)="editarCliente(cliente)"></ion-icon>
      {{cliente.nome}}
    </ion-item>
  </ion-list>
</ion-content>
